Subject: Re: bug#30822: 25.3; python-shell-send-defun sends only one line

From: Noam Postavsky <[email-masked]>
Date: Wed, 11 Apr 2018 13:33:49 -0400

On 11 April 2018 at 13:29, Andreas Röhler <[email-masked]> wrote:

> Or fixing the bug here at the right place solves two at once?

Look, the bug reported here was fixed. If you want to start changing
the behaviour of python-nav-beginning-of-defun (possibly breaking
other code which relies on the current behaviour) it should be
discussed separately.
Bug numbers are not a scarce resource.